prefix=/opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_python_py-networkit/py38-networkit/work/networkit-10.0/build/lib.macosx-10.9-x86_64-cpython-38
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: networkit
Description: networkit
URL: http://networkit.github.io
Version: 10.0
Cflags: -I${includedir}  -DNETWORKIT_RELEASE_LOGGING
Libs: -L${libdir} -lnetworkit
